Subject: [NEXTEL-1] McCaw's ICO acquires Globalstar mobile satellite service company

From: Marcel <[email-masked]>
Date: Tue, 29 Apr 2003 12:29:47 -0400

ICO acquires Globalstar assets

April 28, 2003

SAN JOSE, Calif.

All assets of bankrupt mobile satellite service company Globalstar
L.P. have been acquired by ICO Global Communications Ltd.
According to the transaction, Globalstar's assets will be rolled
into a new company controlled by ICO following ICO's $55 million
investment and resulting 54-percent equity stake in the new
company. The remaining equity will be distributed among Globalstar
's creditors, including Loral Space & Communications, Qualcomm
Inc. and holders of Globalstar bonds.

"The numerous bankruptcies throughout the industry have been
indicative of the risks associated with providing innovative new
services and the failure, to date, of mobile satellite service,"
said Craig McCaw, ICO's chairman. "We believe that the $4 billion
spent thus far on Globalstar, however, will result in useful
services for governments, corporations and communities around the
world. We like the Globalstar system architecture and see this as
a turning point for the MSS industry and for Globalstar in
particular."

In February, Globalstar received $10 million in
debtor-in-possession financing from five lenders, one of which was
ICO Investment Corp., a subsidiary of ICO Global Communications.

ICO itself filed for Chapter 11 bankruptcy protection in late
1999, and following investments from a group led by McCaw, emerged
as a financially restructured company in May 2000.

http://rcrnews.com/cgi-bin/news.pl?newsId=8297

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/O10svD/Me7FAA/AG3JAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/